.h1_text .text-side,.h1_text .text{color:#fff;font-size:1.8rem}.h1_text .subtitle{letter-spacing:0px}.h1_text .headding_wrap,.h1_text .section_h1{color:#fff;font-size:4rem}.h1_text .subtitle_wrap{font-size:1.2rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h1_text .headding_wrap,.h1_text .section_h1{font-size:5rem;line-height:1.4}.h1_text .subtitle_wrap{font-size:1.5rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.infomation_all_generic{text-align:center;font-size:1.4rem}.infomation_all_generic .section_inner{color:#fff}.infomation_all_generic .letter,.infomation_all_generic .editable_wrap{letter-spacing:.7px;font-size:1.4rem}.infomation_all_generic .info-side{font-size:1.2rem}.infomation_all_generic .info-side .tel-linker{font-size:2rem}.infomation_all_generic .section_btn{margin:3rem auto 0}.infomation_all_generic .section_btn .linker{font-size:1.5rem}.infomation_all_generic .section_btn a{background-color:#E4A947}.infomation_all_generic .headding_wrap,.infomation_all_generic .section_h3{font-size:3rem;color:#fff}.infomation_all_generic .subtitle_wrap,.infomation_all_generic .subtitle{font-size:1.5rem}.infomation_all_generic .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.infomation_all_generic .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}@media only screen and (min-width: 768px){.infomation_all_generic .info-side{display:flex;justify-content:center}.infomation_all_generic .section_btn{margin:0 0 0 5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";

/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

@media only screen and (min-width: 1025px){
  section:first-of-type .content {
    padding: 0;
  }
}

/*================================
  共通設定
================================*/

/* ▼ padding崩れ対策*/
* {
  box-sizing: border-box;
}

/* ▼ 画像崩れ対策*/
img {
  max-width: 100%;
}

/* ▼ 共通見出し・タイトル系フォント設定 */
body:not(.page-blog):not(.page-cases) #section-wrapper h1,
body:not(.page-blog):not(.page-cases) #section-wrapper h2,
body:not(.page-blog):not(.page-cases) #section-wrapper h3,
body:not(.page-blog):not(.page-cases) #section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding,
#section-wrapper .form-item_title,
#section-wrapper .form-item_input,
#section-wrapper .subtitle,
.step_title.editable,
.step_subtitle.editable,
.linker a,
.section_btn a {
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#section-wrapper .editable a {
  margin: 0 0 0 5px;
  color: #00CE6A;
}

/* ▼ 小見出しフォントカラー設定 */
.blog_unity.section_name.width-limit.color-bg h3,
.half_fit_image.rv_section.section_name.color-bg h3,
.half_fit_image.rv_section.section_name.reverse.color-bg h3,
.fit_card_two.section_name.color-bg .editable.headding.title,
.api_map_text.section_name.width-limit.rv_section.color-bg h3 {
  font-size: 30px;
  color: #00CE6A;
}

@media only screen and (max-width: 768px) {
  .blog_unity.section_name.width-limit.color-bg h3,
  .half_fit_image.rv_section.section_name.color-bg h3,
  .half_fit_image.rv_section.section_name.reverse.color-bg h3,
  .fit_card_two.section_name.color-bg .editable.headding.title,
  .api_map_text.section_name.width-limit.rv_section.color-bg h3 {
    font-size: 25px;
  }
}

/* ▼ フォントの基本設定 */
#section-wrapper .letter {
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  word-break: break-word;
}

/* ▼ 共通テキスト設定 */
body,
body:not(.page-contact) #section-wrapper span,
body:not(.page-contact) #section-wrapper p,
.subtitle,
.editable,
.subtitle.editable,
.editable.letter,
.text.editable.letter,
.text_wrap.letter.editable,
.description_text.editable,
.step_subtitle.editable,
.editable.microcopy,
.information_card .text-side .letter {
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #333;
}

.subtitle,
.subtitle.editable {
  color: #9B82D6;
}
#section-wrapper .subtitle,
#section-wrapper .subtitle.editable {
  font-family: "Oswald", "Noto Sans JP", sans-serif !important;
  letter-spacing: 3px;
}

.headding,
.headding.editable {
  color: #00CE6A;
}

#section-wrapper .width-limit .section_inner {
  max-width: 1400px;
  padding: 0 40px;
}

@media only screen and (max-width: 767px) {
  #section-wrapper .width-limit .section_inner {
    padding: 0 15px;
  }
}

/* ▼ リンクボタン */
.linker a,
.section_btn a,
.formapps .section_btn input,
#section-wrapper .btn .section_btn a,
#section-wrapper .btn_text .section_btn a,
#section-wrapper .btn_wide .section_btn a,
#section-wrapper .footer_all .section_btn a,
#section-wrapper .footer_simple .section_btn a,
#section-wrapper .infomation_all .section_btn a,
#section-wrapper .infomation_simple .section_btn a,
#section-wrapper .footer_tp_generic .linker a {
  position: relative;
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: bold;
  background: #00CE6A !important;
  border: none !important;
  border-radius: 50px;
  overflow: hidden;
  z-index: 1;
}

.linker a:hover,
.section_btn a:hover,
.formapps .section_btn input:hover,
#section-wrapper .btn .section_btn a:hover,
#section-wrapper .btn_text .section_btn a:hover,
#section-wrapper .btn_wide .section_btn a:hover,
#section-wrapper .footer_all .section_btn a:hover,
#section-wrapper .footer_simple .section_btn a:hover,
#section-wrapper .infomation_all .section_btn a:hover,
#section-wrapper .infomation_simple .section_btn a:hover,
#section-wrapper .footer_tp_generic .linker a:hover {
  background: #07DBB2 !important;
}

#section-wrapper .footer_tp_generic .linker a:hover {
}

a:hover {
  opacity: 1 !important;
}

/*================================
  ヘッダー
================================*/

#content-wrapper #global-nav .gnav_pc .nav_side {
  flex-direction: row;
}
#content-wrapper #global-nav .gnav_pc .logo_side {
  width: 124px;
  height: auto;
  padding: 0 !important;
  margin: 0 0 0 2em;
}
#content-wrapper #global-nav .gnav_pc .logo_side a {
  display: flex;
  height: 100%;
  align-items: center;
}
#content-wrapper #global-nav .gnav_pc .logo_side a img {
  width: 100%;
  max-width: 100%;
  font-size: 0;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li a {
  position: relative;
  display: flex;
  color: #333 !important;
  line-height: 1;
  align-items: center;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #07DBB2;
  transform: scale(0);
  transition: 0.3s ease-in-out;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li.active a::before,
#content-wrapper #global-nav .gnav_pc .gnav_items li:hover a::before {
  transform: scale(1);
}
#content-wrapper #global-nav .gnav_pc .gnav-editable-contents .gnav-btn:last-child,
#content-wrapper #global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child,
#content-wrapper #global-nav .gnav_pc .gnav-editable-contents .gnav-btn:nth-last-of-type(2),
#content-wrapper #global-nav .gnav_sp .gnav-editable-contents .gnav-btn,
#content-wrapper #global-nav .gnav_sp .gnav-editable-contents .gnav-btn:last-child {
  display: flex;
  padding: 0;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  color: #FFF;
  background: #00CE6A;
  border-radius: 50px;
  align-items: center;
}
#content-wrapper #global-nav .gnav_pc .gnav-editable-contents .gnav-btn:last-child:hover,
#content-wrapper #global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover,
#content-wrapper #global-nav .gnav_pc .gnav-editable-contents .gnav-btn:nth-last-of-type(2):hover,
#content-wrapper #global-nav .gnav_sp .gnav-editable-contents .gnav-btn:hover,
#content-wrapper #global-nav .gnav_sp .gnav-editable-contents .gnav-btn:last-child:hover {
  background: #9B82D6;
}
#content-wrapper #global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu {
  min-width: 100%;
}
#content-wrapper #global-nav .gnav_accordion_wide .gnav_pc .gnav_items li ul li {
  padding: 0;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li .gnav-submenu a {
  display: flex;
  width: 100%;
  padding: 10px 15px;
  margin: 0;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li .gnav-submenu a:hover {
  color: #FFF !important;
  background: #07DBB2;
}
#content-wrapper #global-nav .gnav_pc .gnav_items li .gnav-submenu a::before {
  content: none;
}
#content-wrapper #global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child a {
  padding: 1.3em 2em;
  color: #FFF !important;
}
#content-wrapper #global-nav .gnav_accordion_two_cta .gnav_pc .gnav_items li:hover .dropdownSubMenu {
  border: none;
}
#content-wrapper #global-nav .gnav_accordion_two_cta .gnav_pc .gnav_items li:hover ul li {
  padding: 0;
}

#content-wrapper #global-nav .gnav_accordion_two_cta .gnav_pc .header_logo {
  width: 40px;
}
#content-wrapper #global-nav .gnav_accordion_two_cta .gnav_pc .header_logo a img {
  display: block;
  width: 100%;
}

@media only screen and (max-width: 1130px) {
  #content-wrapper #global-nav .gnav_sp .header_logo {
    display: flex;
    align-items: center;
  }
  #content-wrapper #global-nav .gnav_sp .logo_side .header_logo a {
    display: block;
    max-width: 28px;
    font-size: 0;
  }
  #content-wrapper #global-nav .gnav_pc .gnav_items li {
    height: auto;
    padding: 0;
    margin-left: 1.2em;
  }
  #content-wrapper #global-nav .gnav_pc .gnav_items li a {
    font-size: 0.9em;
  }
}

@media (max-width:1024px) {
    #content-wrapper #global-nav .gnav_sp .gnav-editable-contents {
    width: 100%;
        gap: 10px;
        left: 0;
        padding-left: 1rem;
    }

    #content-wrapper #global-nav .gnav_sp .gnav-editable-contents .gnav-btn {
        width: 120px;
    margin-top: 10px;
    }
}

/*================================
  フッター
================================*/

#footer-section .section_name {
  background: #f4f4f4;
}
#footer-section .footer_tp_generic .logo-side {
  width: 60px;
  padding: 1rem 0;
}
#section-wrapper #footer-section .editable a {
  margin: 0;
  color: #333;
  font-weight: 500;
}
#section-wrapper #footer-section .editable a:hover {
  color: #00CE6A;
}
#section-wrapper .footer_tp_generic .footer-company::before {
  content: none;
}
#footer-section .footer_tp_generic .back-top,
#footer-section .footer_tp_generic .back-top .arrow:before {
  color: #FFF;
  line-height: 1;
  border-color: #07DBB2;
  background: #07DBB2;
}
@media only screen and (max-width: 767px) {
  #footer-section .footer_tp_generic .logo-side {
    width: 50px;
    margin: 0 auto;
  }
  #footer-section .footer_tp_generic .logo {
    margin: 1rem 0;
  }
  #footer-section .footer_tp_generic .copy {
    padding: 10px;
  }
  #section-wrapper #footer-section .letter {
    font-size: 1.3rem;
  }
}

/*================================
  完了ページ
================================*/
.thanks_page .thanks_contents .section_inner {
  padding: 30rem 0 !important;
}
.thanks_page .thanks_contents .catch {
  padding: 5%;
  background-color: #07DBB2;
  border: none;
  border-radius: 40px;
}
.thanks_page .thanks_contents .headding {
  font-size: 3.2rem;
  text-align: center;
  color: #FFF;
  line-height: 1.5;
}
#section-wrapper .thanks_page .thanks_contents .headding span {
  display: block;
  padding: 0;
  color: inherit;
  font-size: inherit;
  font-weight: bold;
}
#section-wrapper .thanks_page .catch_subtext {
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .thanks_page .thanks_contents .section_inner {
    padding: 20rem 2rem !important;
  }
  .thanks_page .thanks_contents .catch {
    border-radius: 24px;
  }
  .thanks_page .thanks_contents .headding {
    font-size: 20px;
  }
  #section-wrapper .thanks_page .catch_subtext {
    font-size: 15px;
  }
}

/*================================
  アクセスー41
================================*/
section[data-section_template_id="41"] {
  background: #e9fbf1;
}

/*================================
  メインビジュアルー81
================================*/
section[data-section_template_id="81"] .mainvisual_mountain {
  padding: 0 80px;
}
section[data-section_template_id="81"] .mainvisual_mountain .catch_text {
  display: block;
  color: #fff;
}
section[data-section_template_id="81"] .mainvisual_mountain .catch_subtext {
  display: block;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  section[data-section_template_id="81"] .mainvisual_mountain {
    padding: 0;
  }
  section[data-section_template_id="81"] .mainvisual_mountain .catch {
    width: 100%;
  }
}

/*================================
  フィックスコンテンツー375
================================*/
#section-wrapper section[data-section_template_id="375"] .section_inner {
  padding-bottom: 20px;
  background: rgba(255,255,255,0.8);
}
section[data-section_template_id="375"] .headding {
  color: #000;
}
section[data-section_template_id="375"] .subtitle {
  color: #000;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="375"] .section_name > .spaceable-top {
    padding-bottom: 80px !important;
  }
  section[data-section_template_id="375"] .headding {
    padding-bottom: 10px;
    font-size: 0.75em !important;
  }
}

/*================================
  ハーフアイコンつきコンテンツー603
================================*/
section[data-section_template_id="603"] .step-image {
  display: flex;
  width: 150px;
  height: 150px;
  background: #9B82D6;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
section[data-section_template_id="603"] .tech {
  align-items: inherit;
}
section[data-section_template_id="603"] .image-frame {
  height: 100%;
}
section[data-section_template_id="603"] .image-frame * {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section[data-section_template_id="603"] .step_title {
  font-size: 1.5em;
  border-bottom: 2px solid #00CE6A;
}
section[data-section_template_id="603"] .technology_how_it_works-step:not(:last-child) {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #eee;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="603"] .technology_how_it_works-step {
    flex-wrap: wrap;
  }
  section[data-section_template_id="603"] .technology_how_it_works-text_container .technology_how_it_works-step .step_text {
    width: 100%;
  }
  section[data-section_template_id="603"] .step_title {
    font-size: 1.2em;
  }
}

/*================================
  挨拶ー660
================================*/
@media only screen and (max-width: 767px) {
  section[data-section_template_id="660"] .title_line_vertical_writing {
    padding: 5rem 0;
  }
  section[data-section_template_id="660"] .title_line_vertical_writing .text {
    line-height: 2.4;
  }
}

/*================================
  まるタイトルー665
================================*/
section[data-section_template_id="665"] .h2_center_graphic .center-image-side_inner {
  padding-top: 10vw;
}
section[data-section_template_id="665"] .h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image {
  top: -55vw;
  left: -30vw;
  width: 80vw;
  height: 80vw;
  background: #9B82D6;
}
#section-wrapper section[data-section_template_id="665"] .headding {
  color: #FFF;
}
#section-wrapper section[data-section_template_id="665"] .subtitle {
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="665"] .h2_center_graphic {
    padding: 0;
  }
  section[data-section_template_id="665"] .h2_center_graphic .section_inner {
    min-height: 90vw;
  }
  section[data-section_template_id="665"] .h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image {
    top: -38vw;
    left: -12vw;
    width: 109vw;
    height: 109vw;
  }
  section[data-section_template_id="665"] .headding {
    font-size: 0.8em !important;
  }
}

/*================================
  まるコンテンツー666
================================*/
section[data-section_template_id="666"] .half_wide_circle_basisdesign .duplicatable-content::before {
  background: #41ce65;
}
section[data-section_template_id="666"] .half_wide_circle_basisdesign_image-side-bg .editable {
/* font-size: 9.5vw; */
  color: #FFF;
  /* opacity: 0.1; */
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="666"] .half_wide_circle_basisdesign_image-side-bg .editable {
    padding-right: 10px;
  /* font-size: 20vw; */
    line-height: 1;
    text-align: center;
  }
}

/*================================
  ハーフコンテンツー723
================================*/
@media only screen and (max-width: 767px) {
  section[data-section_template_id="723"] .text-side .text-side_inner {
    max-width: 100%;
    padding: 0 15px;
  }
  section[data-section_template_id="723"] .text-side .headding {
    margin-bottom: 10px;
   font-size: 2.5rem;
  }
}

/*================================
  シンプル小画像リストー724
================================*/
section[data-section_template_id="724"] .headding {
  color: #000;
}

/*================================
  シンプル大画像リストー733
================================*/
section[data-section_template_id="733"] .headding {
  color: #000;
}
@media only screen and (max-width: 767px) {
  #section-wrapper section[data-section_template_id="733"] .headding {
    font-size: 0.75em;
  }
  section[data-section_template_id="733"] .new_standard_content_two .text-side {
    padding: 2rem 0;
  }
}

/*================================
  番号付きコンテンツー736
================================*/
section[data-section_template_id="736"] .new_list_box .text-side .number_wrap {
  background: #00CE6A;
}

/*================================
  ページタイトルー747
================================*/
#section-wrapper section[data-section_template_id="747"] .editable {
  color: #000;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="747"] .headding {
    font-size: 0.75em !important;
    filter: drop-shadow(0 0 2px #FFF);
  }
  section[data-section_template_id="747"] .section_name {
    background-position-x: 67%;
  }
}

/*================================
  セクションタイトルー748
================================*/
section[data-section_template_id="748"] {
  margin: 4em 0;
  border-radius: 0 2em 0 0;
  overflow: hidden;
}
#section-wrapper section[data-section_template_id="748"] .headding {
  color: #FFF;
  filter: drop-shadow(2px 1px 0 #2ABF15);
}
#section-wrapper section[data-section_template_id="748"] .subtitle {
  filter: drop-shadow(1px 1px 0 #FFF);
}
section[data-section_template_id="748"] .section_name > .spaceable-top {
  padding-bottom: 80px !important;
}
section[data-section_template_id="748"] .section_name > .spaceable-bottom {
  padding-bottom: 40px !important;
}
@media only screen and (max-width: 767px) {
  #section-wrapper section[data-section_template_id="748"] .headding {
    font-size: 0.7em !important;
  }
}

/*================================
  ボタンリストー753
================================*/
section[data-section_template_id="753"] .duplicatable-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#section-wrapper section[data-section_template_id="753"] .width-limit .section_inner {
  padding: 0 10px;
}
/*個別反映-採用情報*/
@media only screen and (min-width: 768px) {
  section[data-section_template_id="753"]#section_685970 .duplicatable-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  section[data-section_template_id="753"]#section_685970 .duplicatable-container .duplicatable-content {
    width: calc((100% - 60px) / 3);
  }
}

/*================================
  ステップリストー761
================================*/
section[data-section_template_id="761"] .flow_cards .dc-inner_bg .frame-image {
    background: #eaeaea;
  border-radius: 12px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.16);
}
section[data-section_template_id="761"] .flow_cards .duplicatable-content_inner {
  height: 100%;
}
section[data-section_template_id="761"] .headding {
  font-size: 0.8em;
}
section[data-section_template_id="761"] .flow_cards .number_wrap {
  position: absolute;
  top: -20px;
  left: 50%;
  color: #FFF;
  background: #9B82D6;
  transform: translate(-50%, -100%);
}
section[data-section_template_id="761"] .flow_cards .image-side .frame-image {
  border-top-color: #9b82d6;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="761"] .flow_cards .duplicatable-content_inner {
    margin: 10px 0 16px;
  }
  section[data-section_template_id="761"] .flow_cards .number_wrap {
    left: 0;
  }
  section[data-section_template_id="761"] .flow_cards .headding {
    font-size: 1.7rem;
    text-align: center;
  }
}

/*================================
  ポイントカードー769
================================*/
section[data-section_template_id="769"] .text-side {
  padding: 2rem 0;
}
#section-wrapper section[data-section_template_id="769"] .headding {
  padding: 0 20px;
  color: #00e0b5;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#section-wrapper section[data-section_template_id="769"] .subtitle {
  color: #000;
}
section[data-section_template_id="769"] .three_cards_title_sfiht .text-side .text_wrap {
  font-size: 15px;
}

/*================================
  3点カードリストー780
================================*/
#content-wrapper #section-wrapper section[data-section_template_id="780"] .image-side {
  width: 40%;
  padding: 0;
  border: 2px dotted #07DBB2;
  border-radius: 50%;
}

/*================================
  縦アイコンコンテンツー785
================================*/
section[data-section_template_id="785"] .section_inner {
  max-width: 950px;
}
section[data-section_template_id="785"] .vertical_icon_dup .duplicatable-content_inner {
  padding-top: 140%;
}
section[data-section_template_id="785"] .vertical_icon_dup .letter_wrap_basic > .spaceable {
  padding-bottom: 0 !important;
}
section[data-section_template_id="785"] .vertical_icon_dup .text-side_image + .spacer-item_wrap > .spaceable-top {
  padding-bottom: 2rem !important;
}
section[data-section_template_id="785"] .vertical_icon_dup .text-side_inner {
  padding: 0 10px;
}
section[data-section_template_id="785"] .section_h3 {
  display: block;
  min-height: 3em;
  font-size: 0.9em;
  color: #FFF;
}
section[data-section_template_id="785"] .letter {
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="785"] .vertical_icon_dup > .spaceable {
    padding-bottom: 0 !important;
  }
  section[data-section_template_id="785"] .vertical_icon_dup .duplicatable-content {
    width: 100%;
    margin-bottom: 10px;
  }
}

/*================================
  カードリストー786
================================*/
section[data-section_template_id="786"] .duplicatable-container .text-box {
  height: 100%;
  border: none;
}
section[data-section_template_id="786"] .standard_content_text_dup .text-box_inner {
  max-width: 100%;
  justify-content: flex-start;
}
section[data-section_template_id="786"] .duplicatable-container .text-box_bg {
background: #eaeaea;
  /*border: 10px #8EC21F dashed;*/
  border-radius: 32px;
}
section[data-section_template_id="786"] .duplicatable-container .headding {
  padding: 10px;
  color: #FFF;
  background: #9b82d6;
  border-radius: 8px;
}

/*================================
  大サイズカードリストー787
================================*/
section[data-section_template_id="787"] .standard_content_text_two .text-box {
  background: #e7ffed;
  border-color: #eee;
  border-left: 3px solid #00CE6A;
  border-radius: 4px 20px 20px 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
}
@media only screen and (max-width: 767px) {
  ssection[data-section_template_id="787"] .standard_content_text_two .text-box {
    padding: 40px 10px 20px;
  }
  section[data-section_template_id="787"] .headding {
    font-size: 1.3em;
  }
}

/*================================
  お問い合わせー796
================================*/
section[data-section_template_id="796"] {
  border-radius: 2em 2em 0 0;
  overflow: hidden;
}
section[data-section_template_id="796"] .headding {
  font-size: 2em;
  color: #FFF;
  line-height: 1.2;
}
section[data-section_template_id="796"] .editable,
#section-wrapper section[data-section_template_id="796"] .editable * {
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="796"] .headding {
    font-size: 1.4em;
  }
}

/*================================
  サイトメニューー803
================================*/
#section-wrapper section[data-section_template_id="803"] .editable a {
  display: block;
  margin: 0 0 14px;
  color:#333;
  font-weight: 600;
}
#section-wrapper section[data-section_template_id="803"] .editable a:hover {
  color: #9B82D6;
}

/*================================
  バナーー809
================================*/
section[data-section_template_id="809"] .duplicatable .duplicatable-content {
  display: block;
  max-width: 880px;
  margin: 0 auto 80px;
  border-radius: 20px;
  overflow: hidden;
}

/*================================
  お問い合わせコンテンツー815
================================*/
section[data-section_template_id="815"] {
  padding-top: 4em;
  margin-top: 4em;
  background: #e9fbf1;
  border-radius: 12em 12em 0 0;
}
#section-wrapper section[data-section_template_id="815"] .section_inner {
  max-width: 1200px;
}
section[data-section_template_id="815"] .information_card .info-side_content-inner {
  background: #00ce6a;
  border: none;
  border-radius: 3em;
}
section[data-section_template_id="815"] .information_card .info-side .editable {
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="815"] {
    padding: 0;
    margin: 0;
    border-radius: 64px 64px 0 0;
  }
}

/*================================
  アイコンリストー816
================================*/
section[data-section_template_id="816"] .card_icon .card_icon-wrapper {
  align-items: inherit;
}
section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .block_link,
section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .duplicatable-content_inner {
  display: block;
  height: 100%;
}
section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .duplicatable-content_inner .card_icon-item {
  height: 100%;
  background: #FFF;
  border: none;
}
section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .duplicatable-content_inner .card_icon-item .image-frame-bg {
  background: transparent !important;
}
section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .block_link:hover .duplicatable-content_inner .card_icon-item {
  background: #CA3A39;
}
section[data-section_template_id="816"] .card_icon .headding {
  margin: 0 0 1rem;
  font-size: 1.1em;
  color: #333;
}
section[data-section_template_id="816"] .card_icon .letter {
  color: #333;
  line-height: 1.4;
}
@media only screen and (max-width: 767px) {
  section[data-section_template_id="816"] .card_icon .duplicatable-content {
    width: 100%;
    margin: 0 auto;
  }
  section[data-section_template_id="816"] .card_icon .card_icon-wrapper .duplicatable-content .duplicatable-content_inner .card_icon-item {
    gap: 0 16px;
  }
}

/* 20260106 修正 */
#section-wrapper .mainvisual_mountain {
        height: 42vw;
}
.mainvisual_mountain .catch {
    text-shadow: 2px 2px 4px #00000078;
}
  section[data-section_template_id="81"] .mainvisual_mountain .catch_text {
        font-size: clamp(4.6rem, 5vw, 8rem);
  }
  section[data-section_template_id="81"] .mainvisual_mountain .catch_subtext {
        font-size: clamp(2.4rem, 5vw, 3rem);
  }
body #section-wrapper section[data-section_template_id="666"] .half_wide_circle_basisdesign_image-side-bg :is(.editable,span) {
    font-size: clamp(9rem, 12.5vw, 17.4rem);
}
/*
@media only screen and (min-width: 768px) {
.mainvisual_mountain .catch {
    left: 47%;
}
}
*/
@media only screen and (max-width: 767.9px) {
#section-wrapper .mainvisual_mountain {
    background :url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/486718/optimized_Sdbzne-F-wAlU07s5SDu9g.png) no-repeat center / contain !important;
    height: 144.4vw;
}
/* #section-wrapper .mainvisual_mountain .catch {
    text-align: right;
    transform: translateY(-50%);
    top: 76%;
        left: 0;
} */
}

/*20260129修正*/
#section_685734 .mainvisual_mountain::before {
    content: "";
    width: 22vw;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494193/optimized_4vllawo_LYFB2yyb2M0hPA.png) center bottom / contain no-repeat;
    position: absolute;
    right: 10%;
    bottom: 0;
    pointer-events: none;
}

#section_685769 .half_wide_circle_basisdesign .duplicatable-content:nth-child(1) .text-side::after {
    content: "";
    width: 21vw;
    height: 25vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494195/optimized_Uv1njz9ul9BRD7IUOTPaow.png) center center / contain no-repeat;
    position: absolute;
    top: -6em;
    right: 6vw;
    pointer-events: none;
}

#section_685769 .half_wide_circle_basisdesign .text-side {
    overflow: initial;
}

#section_685769 .half_wide_circle_basisdesign .duplicatable-content:nth-child(2) .text-side::after {
    content: "";
    width: 21vw;
    height: 25vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494197/optimized_omIpP8zkje19JCDWehWYXw.png) center center / contain no-repeat;
    position: absolute;
    top: -6em;
    left: 75%;
    pointer-events: none;
    transform: translateX(-50%);
}

#section_685771 .information_card .info-side_content:nth-child(2) .info-side_content-inner::before,
#section_685771 .information_card .info-side_content:nth-child(1) .info-side_content-inner::before {
    content: "";
    width: 10em;
    height: 20em;
    position: absolute;
    bottom: 0;
    pointer-events: none;
}

#section_685771 .information_card .info-side_content:nth-child(1) .info-side_content-inner::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494199/optimized_rLyD5leveHjh-ZUp9gxbxg.png) center center / contain no-repeat;
    left: 1em;
}

#section_685771 .information_card .info-side_content:nth-child(2) .info-side_content-inner::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494200/optimized_gxW7EXS2vrLI3LBqWioDSw.png) center center / contain no-repeat;
    right: 1em;
}

.infomation_all_generic::after,
.infomation_all_generic::before {
    content: "";
    width: 16vw;
    height: 100%;
    position: absolute;
}

.infomation_all_generic::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494196/optimized_K7qx_EEn_OVcwx_zLJ_r8Q.png) center bottom / contain no-repeat;
    bottom: 0;
    left: 5%;
}

.infomation_all_generic::after {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494365/optimized_btR466sPf76PkZsjmeeVtw.png) center bottom / contain no-repeat;
    bottom: 0;
    right: 5%;
}

.h1_text::before {
    content: "";
    width: min(250px, 33vw);
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494195/optimized_Uv1njz9ul9BRD7IUOTPaow.png) center bottom / contain no-repeat;
    position: absolute;
    bottom: 0;
    right: 5%;
    pointer-events: none;
}

.page-about_us .h1_text::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494197/optimized_omIpP8zkje19JCDWehWYXw.png) center bottom / contain no-repeat;
    width: min(200px, 25vw);
}

.page-staff .h1_text::before {
    width: min(260px, 33vw);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494400/optimized_5FUiJVyab4dqR-cGE8j1kw.png) center bottom / contain no-repeat;
}

.page-recruit .h1_text::before {
    width: min(260px, 36vw);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494193/optimized_4vllawo_LYFB2yyb2M0hPA.png) center bottom / contain no-repeat;
}

.page-company .h1_text::before {
    width: min(230px, 32vw);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494365/optimized_btR466sPf76PkZsjmeeVtw.png) center bottom / contain no-repeat;
}

.page-contact .h1_text::before {
    width: min(250px, 36vw);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494196/optimized_K7qx_EEn_OVcwx_zLJ_r8Q.png) center bottom / contain no-repeat;
}

#section_685877 .title_simple_wide_reversible .title-box::before {
    content: "";
    width: 100%;
    height: min(320px, 33vw);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/494401/optimized_uUaJxTPqpMfqFCXUQxT6BA.png) center bottom / contain no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    pointer-events:none;
}

@media (min-width:768px){
section:first-of-type .h1_text {
    background-position-x: 75%;
}
}

@media (max-width:820px) {
.infomation_all_generic::before {
    left: calc(45% - 16vw);
    transform: translateX(-50%);
}

.infomation_all_generic::after {
    left: calc(55% + 16vw);
    transform: translateX(-50%);
}

.infomation_all_generic {
    padding-bottom: 10em;
}
}

@media (max-width:767.9px) {
#section_685734 .mainvisual_mountain::before {
    width: 40vw;
    right: 5%;
}

#section_685769 .half_wide_circle_basisdesign .duplicatable-content:nth-child(1) .text-side::after {
    width: 30vw;
    height: 35vw;
    top: 3em;
    right: 10vw;
}

#section_685769 .half_wide_circle_basisdesign .duplicatable-content:nth-child(2) .section_h3 {
    background-color: #fefefeab;
    width: fit-content;
    padding-right: .1lh;
}

#section_685769 .half_wide_circle_basisdesign .duplicatable-content:nth-child(2) .text-side::after {
    width: 30vw;
    height: 35vw;
    top: 2em;
    left: auto;
    transform: none;
    right: 3em;
}

.infomation_all_generic::after, .infomation_all_generic::before {
    width: 25vw;
}

    .infomation_all_generic {
        padding-bottom: 8em;
    }

.information_card .info-side .info-side_mail-text, .information_card .info-side .info-side_tel-text {
    text-shadow: 1px 1px 5px #0d390ecf;
}

#section_685771 .information_card .info-side_content:nth-child(2) .info-side_content-inner::before,
#section_685771 .information_card .info-side_content:nth-child(1) .info-side_content-inner::before {
    width: 7em;
    height: 15em;
}

.h1_text {
        padding-bottom: 2em;
}

.h1_text::before {
    right: auto;
    left: 10%;
}

#section_685877 .title_simple_wide_reversible .text-side .title-box {
    padding-top: 37vw;
}

#section_685877 .title_simple_wide_reversible .text-side .title-box .spacer-item_wrap:nth-child(1) {
     display:none;
}

#section_685877 .title_simple_wide_reversible .title-box::before {
    bottom: 3em;
}
}

/* 20260306 修正 */
#section_685835 .vertical_icon_dup .image-frame-bg {
    position: relative;
}
#section_685835 .vertical_icon_dup .image-frame-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #483000;
    opacity: 0.2;
    top: 0;
    left: 0;
}
#section-wrapper .showcase_category_wrap .category_attention,
#section-wrapper .showcase_chart .showcase_chart_item .notice {
    color: #fff;
    background-color: #00CE6A;
}
#section-wrapper .banner_text .banner_link,
#section-wrapper .blog_posts .banner_text .banner_link,
#section-wrapper .blog_posts .banner_text .banner_link {
    background-color: #9b82d6;
}
#section-wrapper .showcase_data_item .showcase_data_item_text_inner {
    color: #fff;
}
@media only screen and (max-width: 480px) {
.page-staff #section-wrapper .half_wide_circle_basisdesign .duplicatable-content .text-side {
    height: 100%;
}
.page-staff #section-wrapper .half_wide_circle_basisdesign .image-side {
    padding-top: 58%;
}
.page-staff #section-wrapper .half_wide_circle_basisdesign .text-side_inner {
    margin: 9rem auto 6rem;
}
.page-staff .half_wide_circle_basisdesign_image-side-bg {
    display: none;
}
.page-staff .standard_content_text_two .spaceable-top {
    padding-bottom: 0 !important;
}
}
#section_685835 a {
     cursor: default;
}